<template>
	<view>
		<web-view webview-styles="width:'100%';height:'98px'" update-title='false' :src='protoDes'></web-view>	
	</view>
	
</template>

<script>
	export default {
		data() {
			return {
				protoDes:'',
			}
		},
		onLoad(options) {
			console.log(options,'xieyi');
			const {name,url}=JSON.parse(decodeURIComponent(options.mydata))
		
			this.protoDes=url
			
			
		},
		onReady() {
			
		},
		onUnload(){
			
		},
		//返回监听
		onBackPress(){
			
		},
		methods: {
			
		}
	}
</script>

<style>
.web-top{
	width: 100%;
	padding-top:180rpx;
	height: 98rpx;
	
}
</style>
